/* Generated by Together */

#ifndef IFSMCOMPONENTACTION_H
#define IFSMCOMPONENTACTION_H

/** @interface */
class IFsmComponentAction {
    

public:    

    virtual void operation1() = 0;
};
#endif //IFSMCOMPONENTACTION_H
